---
Id: 1x1_SmallStatue
CanBePlacedRepeatedly: Yes
CanBeBuiltUpon: No
IsVeryTall: No
LengthOnGrid: 1
WidthOnGrid: 1

Models:
- Path: EXAMPLE_FILES/1x1_Statue.OBJ
  MaterialPath: EXAMPLE_FILES/1x1_Statue.MTL
  Position:
    X: 0
    Y: 0
    Z: 0
  Rotation:
    X: 0
    Y: 0
    Z: 0
  Collision: Simple
  TexturePath: EXAMPLE_FILES/1x1_Statue.PNG
  
- Path: EXAMPLE_FILES/1x1_Statue_Snow.OBJ
  MaterialPath: EXAMPLE_FILES/1x1_Statue_Snow.MTL
  Position:
    X: 0
    Y: 0
    Z: 0
  Rotation:
    X: 0
    Y: 0
    Z: 0
  Collision: None
  TexturePath: EXAMPLE_FILES/1x1_Statue_Snow.PNG
  BiomeSpecific: 
  - ICE
